* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bvie_993-imxce:after { display: table; content: ''; clear: both; }

.g_102__kx { clear: both; }

.gfu_962-uvba { width: 1000px; margin: 0 auto; }


.gdld_554__zd
{
	display: block;
}

.gdld_554__zd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gfu_962-uvba
{
	margin-top: 70px;
}

.ifd_230-kwzw 
{
	display: table;
	position: relative;
}



.svatq_500__zbyx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.svatq_500__zbyx > a
{
	display: block;
	float: left;
}

.svatq_500__zbyx > a.kltc_526__rrel
{
	margin-right: 10px;
}

.svatq_500__zbyx > a.x_548-ccj
{
	margin-right: 10px;
}


.svatq_500__zbyx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.svatq_500__zbyx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.svatq_500__zbyx > a.kltc_526__rrel > div > span
{
	background-image: url(../images/FB.png);
}

.svatq_500__zbyx > a.x_548-ccj > div > span
{
	background-image: url(../images/X.png);
}

.svatq_500__zbyx > span.jejfa_95__nj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qhgo_745__d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vj_973-fq { background-color: #171717; }

.vj_973-fq .tckjq-432_wu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vj_973-fq .dgh_321__fcxc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vj_973-fq .dgh_321__fcxc > .cg_693__vefq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dgh_321__fcxc .dabj-141_zgj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bd_800__e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bd_800__e > .q-10_g 
{
	float: right;
}


.bd_800__e > .q-10_g > .x-792_rnquv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bd_800__e > .q-10_g > .x-792_rnquv.active > .miidg-534_jja
{
	visibility: visible;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li
{
	display: block;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp > .dvyo_711-f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a:hover > .j-421_idp > .dvyo_711-f
{
	 
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp > .dvyo_711-f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .cqeum-0_hbzxi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a:hover > .cqeum-0_hbzxi
{
	text-decoration: underline;
}




.q-10_g > .x-792_rnquv > .v-765_fj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q-10_g > .x-792_rnquv.active > .v-765_fj
{
	background: #f5f5f5;
}


.q-10_g > .x-792_rnquv > .v-765_fj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bd_800__e .pvj_227-uqwrj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bd_800__e .pvj_227-uqwrj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bd_800__e .x-792_rnquv.active .pvj_227-uqwrj > span
{
	color: #171717;
}



.bd_800__e .aqsi_739-z
{
	height: 24px;
	width: 34px;
}

.bd_800__e .aqsi_739-z > .sotiz_248__ittyw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bd_800__e .x-792_rnquv.active .aqsi_739-z > .sotiz_248__ittyw
{
	border:1px solid #171717;
}

.bd_800__e .aqsi_739-z > .sotiz_248__ittyw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ddfc_323__j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ddfc_323__j > .df-976_o
{
	display: table;
	margin-top: 70px;
}



.ddfc_323__j > .df-976_o > *
{
	display: table-cell;
	vertical-align: middle;
}

.ddfc_323__j > .df-976_o > .qrz_191__iwj
{
	width: 440px;
	max-width: 440px;
}

.ddfc_323__j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ddfc_323__j > h1 .ud-125_looe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ddfc_323__j > .lje_141__ecj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qrz_191__iwj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.qrz_191__iwj > .yzs_831-qki
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yzs_831-qki.umpn-831_b
{
	margin-right: 100px;
}


.yzs_831-qki > h3.fqm_796-hckj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yzs_831-qki.umpn-831_b > h3.fqm_796-hckj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qrz_191__iwj > .yzs_831-qki .aomjs_613__bnf
{
	
}


.yzs_831-qki .fql-181_b
{
	display: none;
}


.yzs_831-qki .aomjs_613__bnf.cnbpb-569_okmie
{
	margin-top: 20px;
}

.yzs_831-qki .aomjs_613__bnf .yfcr_243-bburm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yzs_831-qki.umpn-831_b .aomjs_613__bnf .yfcr_243-bburm
{
	font-size: 16px;
	font-weight: normal;
}



.yzs_831-qki .aomjs_613__bnf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yzs_831-qki.umpn-831_b .aomjs_613__bnf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yzs_831-qki .aomjs_613__bnf .phksk_685__b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yzs_831-qki.umpn-831_b .aomjs_613__bnf .phksk_685__b
{
	max-width: 384px;
	font-size:16px;
}

.yzs_831-qki .ic-1_v {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yzs_831-qki.umpn-831_b .ic-1_v 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_108__jy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_108__jy > .memkx_432__jfl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_108__jy > .memkx_432__jfl.rc-501_jy
{
	right: -10px;
	top:-10px;
}

.e_108__jy > .memkx_432__jfl.fx_50-jru
{
	top:0px;
	right: -20px;
}

.e_108__jy > .memkx_432__jfl > .zcj_768-qp
{
	display: table-cell;
	vertical-align: middle;
}


.e_108__jy > .memkx_432__jfl .dyvvk_583-rx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_108__jy > .memkx_432__jfl .uzc-47_ga
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.calor-231_siyq > .e_108__jy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ddfc_323__j > .df-976_o > .yfgus_833-dibu
{
	width: 280px;
}


.yfgus_833-dibu > .vfhzc_97-nqi
{
    font-size: 16px;
    line-height: 180%;
}


.yfgus_833-dibu > .vfhzc_97-nqi > b, .yfgus_833-dibu > .vfhzc_97-nqi > h2, .yfgus_833-dibu > .vfhzc_97-nqi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yfgus_833-dibu > .vfhzc_97-nqi > ol
{
	padding-left: 20px;
}


main
{
	
}


.ob_223-df
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hyf-264_ohj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hyf-264_ohj > li
{
	display: inline-block;
}

.hyf-264_ohj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.hyf-264_ohj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hyf-264_ohj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hyf-264_ohj > li.active > a
{
	color: #545454;
}




.kedwc_318-cjo 
{ 
	margin-bottom: 50px; 

}



.kedwc_318-cjo > .owg_602__asqxg
{
	 padding: 30px;
	overflow: hidden;
}


.kedwc_318-cjo > .owg_602__asqxg:after { display: table; content: ''; clear: both; }




.kedwc_318-cjo h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kedwc_318-cjo h1 .ud-125_looe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kedwc_318-cjo h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kedwc_318-cjo h2:first-child
{
	padding-top: 0px;
}

.kedwc_318-cjo .owg_602__asqxg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kedwc_318-cjo .owg_602__asqxg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kedwc_318-cjo h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.kedwc_318-cjo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kedwc_318-cjo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kedwc_318-cjo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.owg_602__asqxg ul { margin-top: 12px; }


.owg_602__asqxg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.owg_602__asqxg ul.clear > li, .owg_602__asqxg ol.clear > li 
{
	clear: both;
}

.owg_602__asqxg ul.clear > li:after, .owg_602__asqxg ol.clear > li:after { display: block; content: ''; clear: both; }


.owg_602__asqxg ul.fpfm_972__ietl
{
	margin-top: 0px !important;
}

.owg_602__asqxg ul.fpfm_972__ietl > li 
{
	margin-left: 0px !important;
}

.owg_602__asqxg ol { margin-left: 20px; margin-top: 12px; }

.owg_602__asqxg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.owg_602__asqxg ul.list-recomend
{
	
}

.owg_602__asqxg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.owg_602__asqxg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.owg_602__asqxg ul.list-recomend > li .dscr_img .date, .owg_602__asqxg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.owg_602__asqxg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.owg_602__asqxg .ud_936-sih > .fj_10__oud
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.owg_602__asqxg .ud_936-sih > .m-961_u
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.kedwc_318-cjo > .owg_602__asqxg.ob_223-df.iaj_369-rzf 
{
	margin-bottom: 50px;
}


.kedwc_318-cjo > .owg_602__asqxg.ob_223-df.iaj_369-rzf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.iaj_369-rzf table.xdd_575__kko th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iaj_369-rzf table.xdd_575__kko tfoot td b
{
	text-align: center;
}


.iaj_369-rzf table.xdd_575__kko td
{
	width: 50%;
}


.kedwc_318-cjo table { border-collapse: separate; border-spacing: 3px; }

.kedwc_318-cjo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kedwc_318-cjo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xdd_575__kko
{
	width: 100%;
}

table.xdd_575__kko td
{
	padding: 0;
}

table.xdd_575__kko a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xdd_575__kko a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.gif-93_d
{
	width: 100%;
}


table.gif-93_d th
{
	text-align: left;
	font-weight: bold;
}

table.gif-93_d th.zbzfl-44_o
{
	max-width: 200px;
}
table.gif-93_d th.g-781_tl
{
	max-width: 100px;
}
table.gif-93_d th.vowuz-19_hci
{
	
}

table.gif-93_d td
{
	padding: 5px 10px;
}

table.gif-93_d tr.fs_612__g td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.gif-93_d tr.fs_612__g td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.gif-93_d tr.fs_612__g td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.gif-93_d tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.gif-93_d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ac_242-aari.s-744_djlir
{ 
	margin-bottom: 50px; 

}


.ac_242-aari.s-744_djlir h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.u_124__gm
{
	padding: 30px;
}


.ac_242-aari ul
{
	display: block;
}

.ac_242-aari ul.fpfm_972__ietl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ac_242-aari ul.fpfm_972__ietl > li:after
{ display: table; content: ''; clear: both; }



.ac_242-aari ul.fpfm_972__ietl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ac_242-aari ul.fpfm_972__ietl > li:not(:last-child)
{
	padding-top: 30px;
}


.ac_242-aari ul.fpfm_972__ietl > li:last-child, .ac_242-aari.ver_748-jdfag .owg_602__asqxg ul > li:last-child
{
	margin-bottom: 0px;
}


.ac_242-aari ul.fpfm_972__ietl > li .eo-938_b
{
	margin-bottom: 12px;
}

.ac_242-aari ul.fpfm_972__ietl > li .eo-938_b > i
{
	font-size: 18px;
	font-style: italic;
}

.ac_242-aari ul.fpfm_972__ietl > li .hl_847__m
{
	float: left;
}


.ac_242-aari ul.fpfm_972__ietl > li .hl_847__m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ac_242-aari ul.fpfm_972__ietl > li .bwjfm_127-xydf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ac_242-aari ul.fpfm_972__ietl > li .item_rev
{
	display: none;
}

.ac_242-aari .eycuf_610-xze
{
	margin-top: 20px;
	text-align: center;
}



.ac_242-aari .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eg_546-npc.s-744_djlir
{ 
	margin-bottom: 50px; 

}

.eg_546-npc.s-744_djlir h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eg_546-npc.s-744_djlir ul
{
	display: table;
	width: 100%;
}

.eg_546-npc.s-744_djlir ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eg_546-npc.ver_748-jdfag .owg_602__asqxg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eg_546-npc ul > li:last-child, .eg_546-npc.ver_748-jdfag .owg_602__asqxg ul > li:last-child
{
	margin-bottom: 0px;
}


.eg_546-npc ul > li .iii_81-ye
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.eg_546-npc ul > li .rwzfg-638_hxwel
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.eg_546-npc ul > li .rwzfg-638_hxwel > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eg_546-npc ul > li .i_828__drfx
{
	margin-bottom: 12px;
}

.eg_546-npc ul > li .lmp-262_v
{
	color: #777777;
}



.eg_546-npc .uypd_16__asc
{
	margin-top: 20px;
	text-align: center;
}




.kkgjd-151_zg 
{ 
	margin-bottom: 50px;
}

.kkgjd-151_zg .vtp_717-bhxmh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kkgjd-151_zg .vtp_717-bhxmh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kkgjd-151_zg .vtp_717-bhxmh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kkgjd-151_zg .obvi-114_yfnt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ddheq-781_pefdd
{
	display: block;
	line-height: 130%;

}

.ddheq-781_pefdd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ddheq-781_pefdd > div > dt
{
	display:inline-block;
}

.ddheq-781_pefdd > div > dd
{
	display:inline;
}

.kkgjd-151_zg .bph_642__czgb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kkgjd-151_zg h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hs_898-ahghn {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hs_898-ahghn > .gv-750_r
{
	display: table;
	width: 100%;
}


.hs_898-ahghn > .gv-750_r > *
{
	display: table-cell;
	vertical-align: top;
}


.hs_898-ahghn .e_108__jy > img
{
	max-width: 400px;
}



.b-199_aj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h-747_bz
{
	display: block;
	margin-right: 40px;
}


.h-747_bz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h-747_bz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h-747_bz li a:hover
{
	text-decoration: underline;
}

.wqd_500-dwcqj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wqd_500-dwcqj .if_540__iaprf
{
	display: block;
	text-decoration: none;
}

.wqd_500-dwcqj .if_540__iaprf .ud-125_looe
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wqd_500-dwcqj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wqd_500-dwcqj .gj_787-zgbs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.gj_787-zgbs a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gj_787-zgbs a:hover
{
	text-decoration: underline;
}



.wqd_500-dwcqj .aq_726__jujgo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.wqd_500-dwcqj .jf_760-iiu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ccoc_733-fhsaw
{
	padding: 30px;
    overflow: hidden;
}


.ccoc_733-fhsaw > .tbdpq_344__knkza
{
	float: right;
	width: 50%;
}

.ccoc_733-fhsaw > .tbdpq_344__knkza > .krhnd-299_j
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ccoc_733-fhsaw > .tbdpq_344__knkza > .krhnd-299_j > .ddheq-781_pefdd
{
	margin-top: 20px;
}

.ccoc_733-fhsaw > .g-871_jrabh
{
	float: left;
	width: 50%;
}

.ccoc_733-fhsaw > .g-871_jrabh form
{
	display: block;
	width: 100%;
}

.ccoc_733-fhsaw > .g-871_jrabh .hwwv_896__bcwa
{
	margin-top: 20px;
}

.ccoc_733-fhsaw > .g-871_jrabh .xekni_890-kcfi
{
	display: none;
}


.ccoc_733-fhsaw > .g-871_jrabh .hwwv_896__bcwa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ccoc_733-fhsaw > .g-871_jrabh .hwwv_896__bcwa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ccoc_733-fhsaw > .g-871_jrabh .hwwv_896__bcwa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ccoc_733-fhsaw > .g-871_jrabh .hwwv_896__bcwa .w-801_ecl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ccoc_733-fhsaw > .g-871_jrabh .c_114-bn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gfu_962-uvba { width: 100%; }
	
.vj_973-fq { text-align: center; }
	
	
	
	
.vj_973-fq .dgh_321__fcxc
	{
		
		
	}

	
	

	
	
	
	.svatq_500__zbyx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.svatq_500__zbyx > a
{
	
}

	
.svatq_500__zbyx > a.x_548-ccj
{
	margin-right: 0px;
}
	
.svatq_500__zbyx > a > div
{
    width: 24px;
	height: 24px;
}

.svatq_500__zbyx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.svatq_500__zbyx > a.kltc_526__rrel > div > span
{
	
}

.svatq_500__zbyx > a.x_548-ccj > div > span
{
	
}


.svatq_500__zbyx > span.jejfa_95__nj
{
	display: none;
}
	

	
	
	.qhgo_745__d
	{
		width: auto;
	}
	
	
	.bd_800__e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bd_800__e > .q-10_g > .x-792_rnquv:not(.active)
	{
		position: relative;
	}
	
	
		.bd_800__e > .q-10_g > .x-792_rnquv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q-10_g > .x-792_rnquv > .v-765_fj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja
	{
		
		display: none;
	}
	


.bd_800__e > .q-10_g > .x-792_rnquv.active > .miidg-534_jja
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul
{
	display: block;
	max-height:300px;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li
{
	
}
	
	
.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .cqeum-0_hbzxi
{
	font-size: 14px;	
}
	
	
	
.q-10_g > .x-792_rnquv > .v-765_fj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q-10_g > .x-792_rnquv.active > .v-765_fj > *
{
	font-size: 16px;
}	
		
.q-10_g > .x-792_rnquv:not(.active) > .v-765_fj > .pvj_227-uqwrj
{
	display: none;
}
	
	
	
.bd_800__e .aqsi_739-z
{
	width: 24px;
}

.bd_800__e .aqsi_739-z > .sotiz_248__ittyw
{
	width: 24px;
	height: 24px;
}
	
	
.bd_800__e .x-792_rnquv:not(.active) .aqsi_739-z > .sotiz_248__ittyw
{
	margin-left: 0px;
}

.bd_800__e .x-792_rnquv.active .aqsi_739-z > .sotiz_248__ittyw
{
	border:1px solid #171717;
}

.bd_800__e .aqsi_739-z > .sotiz_248__ittyw > img
{
	height: 24px;
}
	

.vj_973-fq .dgh_321__fcxc > .cg_693__vefq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dgh_321__fcxc .dabj-141_zgj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bd_800__e.rc-501_jy
	{
		float: none;
	}
	
.bd_800__e.rc-501_jy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bd_800__e .eo-938_b
	{
		line-height: 18px;
	}
	
	.bd_800__e .aqsi_739-z > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bd_800__e .aqsi_739-z > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ddfc_323__j {
    padding: 30px 20px;
	}
	
	.ddfc_323__j > .df-976_o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ddfc_323__j > .df-976_o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ddfc_323__j > .df-976_o > .calor-231_siyq
	{
		padding-top: 10px
	}
	
	.ddfc_323__j > .df-976_o > .qrz_191__iwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qrz_191__iwj > .yzs_831-qki
	{
		margin: 20px 0px 0px 0px;
	}
	
	.calor-231_siyq > .e_108__jy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ddfc_323__j > .df-976_o > .yfgus_833-dibu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gfu_962-uvba
	{
		margin-top: 30px;
	}
		
	.kedwc_318-cjo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kedwc_318-cjo h2 { padding-bottom:20px; }
	.kedwc_318-cjo > .owg_602__asqxg
	{
		padding: 20px;
	}

	.kedwc_318-cjo p + h2 { }
	.kedwc_318-cjo ul { }
	.kedwc_318-cjo li { }
	.kedwc_318-cjo table { width: 100% !important; }
	
	.kedwc_318-cjo img { max-width: 100% !important; }
	

	.ac_242-aari.s-744_djlir
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ac_242-aari.s-744_djlir h2
	{
		padding-bottom: 20px;
	}
	
	.ac_242-aari.s-744_djlir ul
	{
		display: block;
	}
	
	.ac_242-aari.s-744_djlir ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ac_242-aari.s-744_djlir ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ac_242-aari ul.fpfm_972__ietl > li > .hl_847__m
	{
		float: none !important;
	}
	
	.ac_242-aari ul.fpfm_972__ietl > li > .bwjfm_127-xydf
	{
		padding: 0px;
	}
	
	
		.eg_546-npc.s-744_djlir
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eg_546-npc.s-744_djlir h2
	{
		padding-bottom: 20px;
	}
	
	.eg_546-npc.s-744_djlir ul
	{
		display: block;
	}
	
	.eg_546-npc.s-744_djlir ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eg_546-npc.s-744_djlir ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eg_546-npc.s-744_djlir ul > li .bwjfm_127-xydf
	{
		padding: 0px;
	}
	
	.u_124__gm
	{
		    padding: 20px;
	}
	
	
	.kkgjd-151_zg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kkgjd-151_zg h2
	{
		padding-bottom: 20px;
		
	}
	
	.kkgjd-151_zg .vtp_717-bhxmh
	{
		padding: 20px;
	}
	
	.kkgjd-151_zg .vtp_717-bhxmh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kkgjd-151_zg .bph_642__czgb
	{
		padding-left: 0px;
	}
	
	
	
	
	.hs_898-ahghn
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hs_898-ahghn > .gv-750_r
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gv-750_r > .qbv-57_iupe
	{
		display: block;
	}
	
	.gv-750_r > .hgd_889__iygfd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gv-750_r > .hgd_889__iygfd > .e_108__jy
	{
		
	}
	
	
	.yzs_831-qki.umpn-831_b
	{
		margin-right: 0;
	}
	
	
	.yzs_831-qki.umpn-831_b .aomjs_613__bnf > input
	{
		max-width: none;
	}
	
	.yzs_831-qki.umpn-831_b .ic-1_v
	{
		max-width: none;
	}
	
	
	.e_108__jy > .memkx_432__jfl.fx_50-jru
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wqd_500-dwcqj
	{
		text-align: center;
	}
	
	.h-747_bz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h-747_bz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h-747_bz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hyf-264_ohj
	{
		margin-left: 20px !important;
		
	}
	
	.hyf-264_ohj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kedwc_318-cjo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xdd_575__kko a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kedwc_318-cjo > .owg_602__asqxg.rexqf_537-m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.owg_602__asqxg ul.list-recomend > li
{
	display: block;
}
	
.ccoc_733-fhsaw > .g-871_jrabh
{
	width: 100%;
	float: none;
}
	
.ccoc_733-fhsaw > .tbdpq_344__knkza
{
	width: 100%;
	float: none;
}

.ccoc_733-fhsaw > .tbdpq_344__knkza > .krhnd-299_j
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.veef-16_jtdz, .ucqmn_917__iljbf, .z_900-mpimr
{
	
}

body.ucqmn_917__iljbf .gfu_962-uvba
{
	width: 800px;
}

body.ucqmn_917__iljbf section.gfu_962-uvba
{
	margin-top: 50px;
}

body.ucqmn_917__iljbf .svatq_500__zbyx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ucqmn_917__iljbf .svatq_500__zbyx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ucqmn_917__iljbf .vj_973-fq .tckjq-432_wu 
{
	margin: 0;
	margin-left: 20px;
}

body.ucqmn_917__iljbf .vj_973-fq .dgh_321__fcxc
{
	padding: 10px 0 10px 0px; 
}

body.ucqmn_917__iljbf .dgh_321__fcxc .dabj-141_zgj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ucqmn_917__iljbf .dgh_321__fcxc > .cg_693__vefq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp > .dvyo_711-f
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp > .dvyo_711-f > img
{
	height: 22px;
}

body.ucqmn_917__iljbf .bd_800__e .aqsi_739-z > .sotiz_248__ittyw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ucqmn_917__iljbf .x-792_rnquv.active .aqsi_739-z > .sotiz_248__ittyw
{
	border: none;
}

body.ucqmn_917__iljbf .bd_800__e .aqsi_739-z > .sotiz_248__ittyw > img
{
	height: 24px;
}

body.ucqmn_917__iljbf .ddfc_323__j 
{
	padding:50px 0px;
}

body.ucqmn_917__iljbf .yzs_831-qki > h4.fqm_796-hckj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ucqmn_917__iljbf .yzs_831-qki .ic-1_v
{
	border-radius: 0px;
}

body.ucqmn_917__iljbf .e_108__jy > .memkx_432__jfl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ucqmn_917__iljbf .e_108__jy > .memkx_432__jfl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ucqmn_917__iljbf .e_108__jy > .memkx_432__jfl .dyvvk_583-rx
{
	top: -20px;
}


body.ucqmn_917__iljbf .e_108__jy > .memkx_432__jfl .uzc-47_ga
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ucqmn_917__iljbf .yfgus_833-dibu
{
	background-color: #FFFFFF;
}


body.ucqmn_917__iljbf .yfgus_833-dibu > .vfhzc_97-nqi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ucqmn_917__iljbf .yfgus_833-dibu > .vfhzc_97-nqi > div
{
	padding: 0px 30px;
}


body.ucqmn_917__iljbf .yfgus_833-dibu > .vfhzc_97-nqi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ucqmn_917__iljbf .yfgus_833-dibu > .vfhzc_97-nqi h2, body.ucqmn_917__iljbf .yfgus_833-dibu > .vfhzc_97-nqi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ucqmn_917__iljbf .eg_546-npc.s-744_djlir ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ucqmn_917__iljbf .h-747_bz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ucqmn_917__iljbf .h-747_bz ul
{
	display: table;
    margin: 0 auto;
}
body.ucqmn_917__iljbf .h-747_bz ul li
{
	line-height: 38px;
}

body.ucqmn_917__iljbf .h-747_bz ul li:first-child
{
	margin-left: 0px;
}

body.ucqmn_917__iljbf .h-747_bz ul li:last-child
{
	margin-right: 0px;
}

body.ucqmn_917__iljbf .wqd_500-dwcqj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ucqmn_917__iljbf .wqd_500-dwcqj .gj_787-zgbs
{
	color: #777777; 
}


body.ucqmn_917__iljbf .imgblock
{
	max-width: 740px;
}


body.ucqmn_917__iljbf .tbdpq_344__knkza .imgblock
{
	max-width: 740px;
}

body.ucqmn_917__iljbf .eg_546-npc ul > li .rwzfg-638_hxwel > img
{
	max-width: 224px;
}


body.ucqmn_917__iljbf .hs_898-ahghn .e_108__jy > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ucqmn_917__iljbf .gfu_962-uvba
{
	width: 100%; 
}

	body.ucqmn_917__iljbf .ddfc_323__j {
    padding: 30px 12px;
	}

	body.ucqmn_917__iljbf .yfgus_833-dibu > .vfhzc_97-nqi
	{
		padding: 30px 0px;
	}

	body.ucqmn_917__iljbf section.gfu_962-uvba
	{
		margin-top: 30px;
	}


	body.ucqmn_917__iljbf .kedwc_318-cjo > .owg_602__asqxg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ucqmn_917__iljbf .ac_242-aari.s-744_djlir
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ucqmn_917__iljbf .eg_546-npc.s-744_djlir
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ucqmn_917__iljbf .kkgjd-151_zg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ucqmn_917__iljbf .hs_898-ahghn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ucqmn_917__iljbf .gv-750_r > .hgd_889__iygfd
	{
		margin-top: 50px;
	}

body.ucqmn_917__iljbf .bd_800__e .aqsi_739-z > .sotiz_248__ittyw
{
	width: 28px;
	height: 28px;
}

body.ucqmn_917__iljbf .bd_800__e .aqsi_739-z > .sotiz_248__ittyw > img
{
	height: 28px;
}
	
	
body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp > .dvyo_711-f
{
	width: 24px;
    height: 24px;
}


body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a > .j-421_idp > .dvyo_711-f > img
{
	height: 24px;
}

	
body.ucqmn_917__iljbf .q-10_g > .x-792_rnquv > .v-765_fj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ucqmn_917__iljbf .bd_800__e > .q-10_g > .x-792_rnquv > .miidg-534_jja > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ucqmn_917__iljbf .h-747_bz ul li
{
	line-height: 20px;
}
	
body.ucqmn_917__iljbf .wqd_500-dwcqj
{
	margin-top: 30px;
}

	
body.ucqmn_917__iljbf .eg_546-npc.s-744_djlir ul > li
{
	padding: 0px;
}

	
}

